body, .footer-container ul li a, .products-grid .product-name a, .products-list .product-name a          { 
	font-family: 'Lato', sans-serif;
}

.footer h4, .footer .block-title strong, h1,h2,h3,h4,h5,h6, .page-sitemap .links a,.page-title h1,.page-title h2,.block .block-title strong,.block  .price-box.map-info .price,.col-main .price-box.map-info .old-price .price, .products-grid .old-price .price,
.products-list .old-price .price, .products-grid .special-price .price, .products-list .special-price .price, .product-view h2, .product-view .product-shop .price-box .price, .cart .crosssell .product-name, .my-account table .product-name a, .footer .block-title strong, .banner-block h1, .menu-icon-style {
	font-family: 'Gotham A', sans-serif;
}

.footer h4, .footer .block-title strong {
	font-size:24px !important;
}

/*
h1, h2, h3, h4 {
	color: #e64097;
}
*/

button.button > span, .page-sitemap .links a {
	font-family: 'Lato', sans-serif;
}

.quick-access .links li a:hover, a:hover, .product-shop .product-name h1, .product-name a {
	color:#e64097;
}

.wrapper-hover .product-shop {
	/*
	background: transparent;
	border-left:none;
	border-right:none;
	border-bottom:none;
	*/
}

.btn-cart {
	max-width: 150px;
}

.qty {
	min-width: 50px;
}

.old-price {
	display: none !important;
}

.special-price span {
	color:#3a3a3a !important;
}

.nav-container ul li a {
	font-weight:400;
}

.nav-container ul li a:hover, .nav-container ul li.active a {
	color:#e64097;
}

.header {
	border-bottom: 1px solid #dedede;
	padding-bottom:12px;
}

.main-container {
	background: none;
}

.header-container {
	border-top-color: #e64097;
	padding-top:0;
}

.logo {

}

.breadcrumbs {
	border: none;
	font-size: 14px;
	margin-bottom:5px;
}

#pink-lady-merch {

	font-size:44px;
	margin-bottom:15px;
	color:#273050;
	font-weight: 100;
}

.custom-title {
	color:#01385e;
	font-size:30px;	
	font-weight: 100;
}

.bcna-links {
	height:5px;
}

.external-button {
	width:161px;
	height:42px;
	display:block;
	float: right;
	color: #fff;
}

.external-button span {
	padding:10px 10px 10px 35px;
	display: block;
}

#back-to-bcna {

	background: #e64097;
}

#back-to-bcna:hover {
	background: #ff57af;
	color: #fff;
}

#about-bcna {


	background: #01385e;
}

#about-bcna:hover {
	background: #014b80;
	color: #fff;
}

.breadcrumbs a, .breadcrumbs span {
	color:#b9b9b9;
}

.breadcrumbs li span {
	margin:0 3px;
}

.nav-container {
	box-shadow: none;
	-moz-box-shadow:none;
	-webkit-box-shadow:none;
}

.sidebar .nav-container, .block {
	box-shadow: none;
	-moz-box-shadow:none;
	-webkit-box-shadow:none;
	border: 1px solid #dedede;
}

.block-subscribe {
	border: none;
}

.menu-icon-style, .block div.block-title, .page-title.category-title, .page-title, .box-collateral h2  {
	background: #e64097;
	border-bottom: none;
}

.button > span > span {
	border-radius: 47px;
}

.button > span {
	background: transparent !important;
}

.button > span > span {
	background: #e64097;
	border-bottom:none;
}

.wrapper-hover .button > span {
	background:  #e64097 !important;
	border-radius: 47px;
}

div.product-shop {
	background: transparent !important;
	border: none !important;
}

.products-grid .product-image {
	border-bottom:1px solid #d9d9d9 !important;
}



.button > span > span:hover {
	background: #ff57af;
}



.banner-block-content h1 {
	color:#e853a1;
}

.banner-block-content span {
	color:#e853a1;
}

.banner-block li a:hover h1 {color: #fff;}
.banner-block li a:hover span {color: #fff;}


.product-view .add-to-links li a:before {
	color:#e64097;
}

.availability-only {
	display: none;
}

.box-tags {
	display: none;
}

.availability.in-stock span {
	color:#e64097 !important;
}

.totals {
	background: #f9f3f3 !important;

}

.totals table tr td, .totals table tr td span {
	color:#000 !important;
}

.cart .totals table tr {
	border-bottom:1px solid #d9d9d9;
}

.mini-cart {
	position: absolute;
}

.product-options-bottom .add-to-links {
	display:none;
}

p.required {
	color: #e64097 !important;
}

.footer-container {
	background: #f3eaeb;
}

.footer-container h4 {
	font-size:30px;
	color: #01385e;

}

.footer-container ul li a {
	color:#01385e;
	font-size:16px;
	font-weight: 100;
}

.footer-container ul li a:hover {
	color: #e64097;
}

.pink {
	color:#e64097 !important;
	font-size: 16px;
}

#back-top span {
	color: #e64097;
}

#hr-header-break {
	margin-bottom:10px;
	margin-left:165px;
}

#header-spacer {
	height:60px;
}

.pline {
	width:100px;
	height: 5px;
	background: #e64097;
	margin-bottom: 15px;
}

.desc_grid {
	display: none;
}



#footer-line-1 {
	height:4px;
	background:#c73380; 
}

#footer-line-2 {

	background:#e64097;
}

#footer-line-3 {
	height:56px;
	background:#01385e;
}

.fl-col {
	display: inline-block;
	margin-right: 45px;
	margin-top:25px;
	margin-bottom:25px;
}

.fl-col a {
	font-size:13px;
	color:#fff;
	line-height: 30px;
	font-weight: 100;
}

.fl-col img {

	margin-right: 12px;
}

@media (max-width: 1200px) {

	.fl-col {
		margin-right: 25px;
	}

}

@media (min-width: 992px) {

	.footer-container .footer-col {
		
		width:23%;
		
	}
}

@media (max-width: 992px) {
	.fl-col {
		margin-right:0;
		width: 50%;
		display: block;
		float: left;
		margin:15px 0;
	}

	.footer-container h4 {
		font-size:20px;
	}

	#pink-lady-merch {
		font-size:30px;
	}

	.custom-title {
		font-size:20px;
	}

} 

@media (max-width: 600px) {

	.fl-col {
		width:100%;
		float: none;
		padding-left:10px;

	}
}


.quick-access ul.links li a {
	font-weight: 400;
}

.block-content .summary p strong {
	color: #e64097; 
} 

#searchmain_mini_form {
	background: #f2ebeb;
	padding: 10px;
	border-radius: 25px;

}

#searchmain {
	background: transparent;
	border: none;
	display: inline !important;
}

#newsletter {
	background: #f2ebeb;
	border: none;
}

@media (min-width: 768px) {

	.block-cart-header {
		background-color: #e64097;
		width:137px;
		background-position: 18px center;
	}

	.block-cart-header > span {
		display: block;
		margin-top:15px;
		color: #fff;
		margin-left: 50px;
	}
/*
	.block-cart-header .block-content * {
		color:#e64097;
	}
*/
	.top-search1 {
		background: none !important;
		cursor: inherit !important;
		width: auto !important;
	}

	.main-container {
		padding-top:0;
	}



}

@media (max-width: 767px) {
	.block-cart-header > span {
		display: none;
	}

	.footer-container .pline {
		display: none;
	}

	#hr-header-break {
		display: none;
	}

	#header-spacer {
		display: none;
	}

	#searchmain_mini_form {
		display: none;
	}

	#home-link {
		display: none;
	}

	.footer-line {
	
		margin-left:-30px; margin-right:-30px;
		padding-left:30px; padding-right:30px;
	
	}

	#left-extra {
		display: none;
	}

	.products-grid .product-image {
		border-bottom:none !important;
	}

	.footer-links-menu .pink {
		display: none;
	}

}

.wrapper-hover .actions {display: block !important; }


button.button > span,
.page-sitemap .links a {
	
	box-shadow: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
}

.step-title {
	background: #e64097 !important;
}

.step-title .number {
	background: #fff !important;
	color:#e64097 !important;
}

#billing-progress-opcheckout dt, #shipping-progress-opcheckout dt, #shipping_method-progress-opcheckout dt, #payment-progress-opcheckout dt {
	background: #f3eaeb !important;
	color: #e64097 !important;
	font-weight: 100;
}

label[for="s_method_freeshipping_freeshipping"] .price {
	display: none !important;
}

.block-reorder {
	display: none;
}


.account-login .new-users, .account-login .registered-users {
	background-image: none;
}

@media (min-width: 768px) {

	#ewayau_direct_cc_type {
		max-width: 223px;
	}

	

}

#bcna-padding {
	padding-top:55px;
}

@media (max-width: 768px) {

	.external-button {
		width:100px;
		font-size: 12px;
		line-height: 12px;
		padding:10px;
		height: auto;
	}

	.external-button span {
		padding:0;
		text-align: center;
		line-height: 12px;
	}

	#bcna-padding {
		padding-top:10px;
	}

}

@media (max-width: 430px) {

	.bcna-links {
		clear: both;
		height:60px;
		text-align: center;
	}

	.external-button {
	
		display: inline-block;
		float:none;
	}
}

.welcome-msg {
	color: #e64097 !important;
}

.sf-menu-block {
	margin-bottom:15px;
}

.mini-cart strong {
	color:#e64097;
}

#instagram-image img {
	max-width: 100%;
}

#pink-lady-container {
	
}

.pink-lady-form {
	padding:15px 13px 15px 13px ;
	background: #e64097;
}

.subscribe-container {
	text-align: center;
}

.btn-subscribe > span > span {
	background: #f7f0f0 !important;
	color:#333333 !important;
	min-width: 100px;
}

.btn-subscribe > span > span:hover {
	background: #01385e !important;
	color:#fff !important;
}

.btn-subscribe > span > span:hover img {
	display: none;
}

.pink-lady-form .validation-advice {
	color: #fff;
}

ul.bulleted {
	list-style: disc !important;
	padding-left:17px;
	padding-bottom:10px;
}

.swipe-control:hover i {

	color:#e64097;

}

#product-options-wrapper {
	
}



.banner-block-content h1.bulkorder {
	font-size:24px;
}




@media (max-width: 1200px) {

.banner-block-content h1.bulkorder {
	font-size:18px;
}
}

@media (max-width: 1000px) {

.banner-block-content h1.bulkorder {
	font-size:14px;
}

}

@media (max-width: 580px) {

.banner-block-content h1.bulkorder {
	font-size:10px;
}

}

@media (max-width: 460px) {

.banner-block-content h1.bulkorder {
	font-size:9px;
}

}

.banner-block.row .col-xs-4 img {
	border-bottom: 1px solid #ccc;
}